citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element PAGERANGE

## Synopsis

### Content Model

    (PRECEEDING?,RANGESEPARATOR?,FOLLOWING?)

### Attributes

Name | Type | Default Value
--- | --- | ---
TYPE | Enumeration: ABBREV CHICAGO FULL STARTONLY TWODIGIT | "FULL"

## Description

PAGERANGE describes how a range of page numbers is rendered. Journals differ in the way how the end page of a page range is formatted. Some omit it, others print the full end page, some strip the end page to the minimum number of digits necessary.

Use the TYPE attribute to select the formatting of the end page.

### Parents

PAGES

### Children

FOLLOWING, PRECEEDING, RANGESEPARATOR

## Example

    <PAGES>
    <PRECEEDING>:</PRECEEDING>
    <FOLLOWING>,</FOLLOWING>
    <PAGERANGE TYPE="FULL">
    </PAGERANGE>
    </PAGES>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).